<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils-28.0.0-rc02">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0-rc02.aar/dbdb01bd8e92b1811507eb60e2398ab4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0-rc02.aar/dbdb01bd8e92b1811507eb60e2398ab4/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>